<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c6b29a2b1c5cb1a002defaf2fac0c774">
  <dict>
    <!--2019-03-15 16:26:51.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2020-01-06 21:13:02.000-->
    <bool key="carrier_set_callforward_disable">true</bool>
    <!--2019-03-15 16:26:51.000-->
    <bool key="hw_2g_only_cust_display">true</bool>
    <!--2019-03-15 16:26:51.000-->
    <string key="hw_apn_authtype">1</string>
    <!--2019-12-30 11:37:41.000-->
    <bool key="hw_remove_3g_only">true</bool>
    <!--2019-03-15 16:26:51.000-->
    <int key="num_match">10</int>
    <!--2019-03-15 16:26:51.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2019-03-15 16:26:51.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2019-03-15 16:26:51.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2019-09-20 10:24:33.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2019-03-15 16:26:51.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2019-03-15 16:26:51.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
    <!--2019-03-15 16:26:51.000-->
    <string key="virtualnet_operatorname">TalkTalk</string>
  </dict>
</config>
